<update version="1">
  <component>
    <component_id>186</component_id>
    <install>
      <package>
        <package_id>1001117</package_id>
        <file>WIN/pva-setup-6.0-320.msi</file>
        <md5>554196779f4a03446c8ef3ab98cbf4a9</md5>
        <size>1321472</size>
        <upgrade_code>{E9BF6671-57AD-4ed4-96A1-30BC96E0C23D}</upgrade_code>
      </package>
    </install>
    <hints/>
  </component>
</update>
